/* the overlayed element */
.apple_overlay, .overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	/*background-image:url(img/white.png);*/
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:543px;		
	
	/* some padding to layout nested elements nicely  */
	padding:0;
}

/* default close button positioned on upper right corner */
.apple_overlay .close, .overlay .close {
	background-image:url(img/close-blue.png);
	position:absolute; right:-20px; top:-20px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1000;
}

/*Overlayed element contents*/
.bl-lightbox-container {
	width:543px;
	display:none;
}

.bl-lightbox { 
	background:url(/_resources/images/stories-page-gradient.jpg) top left repeat-x #03255E;
	padding:7px;
	width:529px;
	font-size:15px;
	font-family:arial, helvetica, sans-serif;
}

.bl-lightbox p, .bl-lightbox ul li {
	font-size:15px;
	color:#94ACEA;
	margin:0 0 1em 0;
	line-height:22px;
	list-style:none;
}

.bl-lightbox ul, .bl-lightbox h1, .bl-lightbox h2, .bl-lightbox h3 {
	margin:0 0 1em 0;
}

.bl-lightbox li {
	line-height:15px;
}

.bl-lightbox h2 {
	font-size:22px;
	margin-bottom:5px;
	color:white;
	font-weight:normal;
	padding:0;
}

.bl-lightbox a, .bl-lightbox strong {
	color:#f98a40;
	text-decoration:none;
}

.bl-lightbox iframe {
	margin-bottom:10px;
}

.bl-lightbox #related-links {
	float:right;
	margin:0 0 10px 10px;
	padding:12px;
	width:156px;
	background:#183A81;
	font-size:13px;
}

.bl-lightbox #related-links ul {
	list-style:none;
	margin:0 0 0px 0;
	padding:0;
	color:#94acea;
}

.bl-lightbox #related-links ul li {
	margin:0 0 12px 0;
	padding:0;
	color:#f98a40;
}

.bl-lightbox>p:last-child, .bl-lightbox #related-links ul li:last-child {
	margin-bottom:0;
}

.bl-lightbox img { max-width:529px !important; margin:0 0 7px 0 !important; }
.bl-lightbox ul { margin-left:25px; }
.bl-lightbox ul li { list-style:disc; }
